<!--
Theme Name: Line - App Landing Page 
Author URI: http://webthemez.com/
Description: This theme is a best responsive web template. It would be great for a corporate websites, business websites, personal blog.
License: Free to use for personal and commercial, but you need to place back link in the bottom of the template.
-->
<!DOCTYPE html>
<!--[if IE 7]>    <html lang="en-gb" class="isie ie7 oldie no-js"> <![endif]-->
<!--[if IE 8]>    <html lang="en-gb" class="isie ie8 oldie no-js"> <![endif]-->
<!--[if IE 9]>    <html lang="en-gb" class="isie ie9 no-js"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en-gb" class="no-js">
  <!--<![endif]-->
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />
    <!--[if lt IE 9]>
      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <![endif]-->
    <title>Doc Talk</title>
    <meta name="description" content="" />
    <meta name="author" content="WebThemez" />
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lte IE 8]>
      <script
        type="text/javascript"
        src="http://explorercanvas.googlecode.com/svn/trunk/excanvas.js"
      ></script>
    <![endif]-->
    <link
      rel="icon"
      type="image/png"
      href="https://www.doctalk.health/site/images/logo.png"
    />
    <link
      rel="stylesheet"
      href="https://www.doctalk.health/site/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://www.doctalk.health/site/css/isotope.css"
      media="screen"
    />
    <link
      rel="stylesheet"
      href="https://www.doctalk.health/site/js/fancybox/jquery.fancybox.css"
      type="text/css"
      media="screen"
    />
    <link
      href="https://www.doctalk.health/site/css/animate.css"
      rel="stylesheet"
      media="screen"
    />
    <!-- Owl Carousel Assets -->
    <link
      href="https://www.doctalk.health/site/js/owl-carousel/owl.carousel.css"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://www.doctalk.health/site/css/styles.css"
    />
    <!-- Font Awesome -->
    <link
      href="https://www.doctalk.health/site/font/css/font-awesome.min.css"
      rel="stylesheet"
    />
  </head>

  <body>
    <section id="contactUs" class="contact-parlex">
      <div class="parlex-back">
        <div class="container">
          <div class="row">
            <div class="heading text-center">
              <!-- Heading -->
              <h2>Contact Us</h2>
              <p>Report or Get Support From Us</p>
            </div>
          </div>
          <div class="row mrgn30">
            <form method="post" action="" id="contactfrm" role="form">
              <div class="col-sm-12">
                <div class="form-group">
                  <label for="name">Name</label>
                  <input
                    type="text"
                    class="form-control"
                    name="name"
                    id="name"
                    placeholder="Enter name"
                    title="Please enter your name (at least 2 characters)"
                  />
                </div>
                <div class="form-group">
                  <label for="email">Email</label>
                  <input
                    type="email"
                    class="form-control"
                    name="email"
                    id="email"
                    placeholder="Enter email"
                    title="Please enter a valid email address"
                  />
                </div>
                <div class="form-group">
                  <label for="comments">Comments</label>
                  <textarea
                    name="comment"
                    class="form-control"
                    id="comments"
                    cols="3"
                    rows="5"
                    placeholder="Enter your message…"
                    title="Please enter your message (at least 10 characters)"
                  ></textarea>
                  <button
                    name="submit"
                    type="submit"
                    class="btn btn-lg btn-primary"
                    id="submit"
                  >
                    Submit
                  </button>
                </div>
                <div class="result"></div>
              </div>
            </form>
          </div>
        </div>
        <!--/.container-->
      </div>
    </section>
    <footer>
      <div class="container">
        <div class="social text-center">
          <a href="#"><i class="fa fa-twitter"></i></a>
          <a href="#"><i class="fa fa-facebook"></i></a>
          <a href="#"><i class="fa fa-dribbble"></i></a>
          <a href="#"><i class="fa fa-flickr"></i></a>
          <a href="#"><i class="fa fa-github"></i></a>
        </div>
        <div class="clear"></div>
        <!--CLEAR FLOATS-->
      </div>
    </footer>
    <!--/.page-section-->
    <section class="copyright">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 text-center">
            Copyright 2020 | All Rights Reserved<br />
            <div style="display: flex; justify-content: space-around">
              <span>
                <a href="https://www.doctalk.health/site/terms.html"
                  >Terms & Conditions</a
                ></span
              >

              <span>
                <a href="https://www.doctalk.health/site/privacy.html"
                  >Privacy Policy</a
                ></span
              >

              <span>
                <a href="https://www.doctalk.health/site/disclaimer.html"
                  >Disclaimer</a
                ></span
              >
              <span>
                <a href="https://www.doctalk.health/site/support.html"
                  >Support</a
                ></span
              >
            </div>
          </div>
        </div>
        <!-- / .row -->
      </div>
    </section>
    <a href="#top" class="topHome"><i class="fa fa-chevron-up fa-2x"></i></a>

    <!--[if lte IE 8
      ]><script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script
    ><![endif]-->
    <script src="https://www.doctalk.health/site/js/modernizr-latest.js"></script>
    <script
      src="https://www.doctalk.health/site/js/jquery-1.8.2.min.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/bootstrap.min.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/jquery.isotope.min.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/fancybox/jquery.fancybox.pack.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/jquery.nav.js"
      type="text/javascript"
    ></script>
    <script src="https://www.doctalk.health/site/js/jquery.fittext.js"></script>
    <script src="https://www.doctalk.health/site/js/waypoints.js"></script>
    <script
      src="https://www.doctalk.health/site/js/custom.js"
      type="text/javascript"
    ></script>
    <script src="https://www.doctalk.health/site/js/owl-carousel/owl.carousel.js"></script>
  </body>
</html>
